[HEADER]
VERSION=3 

[LIGHT_LICENSEPLATE]
ACTIVE=0

[BRAKE_0]
NAME=ledsOnRear
COLOR=250,0,0
OFF_COLOR=25,0,0

[BRAKE_1]
NAME=brakelightson
COLOR=250,0,0
OFF_COLOR=25,0,0

[BRAKE_2]
NAME=aleronturnon
COLOR=250,0,0
OFF_COLOR=25,0,0

[BRAKE_3]
NAME=rearlightsturnon
COLOR=250,0,0
OFF_COLOR=25,0,0

[LIGHT_0]
NAME=ledsOnFront
COLOR=240,195,180
INTENSITY=5

[LIGHT_1]
NAME=frontlightsturnon
COLOR=240,195,180
INTENSITY=5

[LIGHT_2]
NAME=ARROW_WATER_TEMP_002
COLOR=5,6,5

[LIGHT_3]
NAME=ARROW_RPM_002
COLOR=5,6,5

[LIGHT_4]
NAME=ARROW_SPEED_002
COLOR=5,6,5

[LIGHT_5]
NAME=ARROW_FUEL_002
COLOR=5,6,5

[LIGHT_6]
NAME=interiorpad
COLOR=5,6,5

[LIGHT_7]
NAME=decalsint_SUB5
COLOR=5,6,5

[LIGHT_8]
NAME=decalsint_SUB2
COLOR=5,6,5

[EMISSIVE_LIGHT_1]
NAME=EXT_License_Plate
COLOR=0,2,100,0.5
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=0                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.8        

[EMISSIVE_LIGHT_2]
NAME=BEAM_ALPHA_FRONT
COLOR=100,100,100,20.5
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7   

[EMISSIVE_LIGHT_3]
NAME=FRONT_LIGHT_BEAM_2
COLOR=100,100,00,3.8
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7   

[EMISSIVE_LIGHT_4]
NAME=BEAM_ALPHA_REAR
COLOR=80,5,0,0.8
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7   

[EMISSIVE_LIGHT_4]
NAME=INT_GAUGES
COLOR=1,1,1,0.8
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7  

[EMISSIVE_LIGHT_5]
NAME=INT_Arrow_RPM,INT_Arrow_Water,INT_Arrow_Oil_Press,INT_Arrow_Oil_Temp,INT_Arrow_Fuel_Press,INT_Arrow_Fuel
COLOR=10,0,0,0.8
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7  
 
[EMISSIVE_LIGHT_6]
NAME=REAR_LIGHT_BEAM
COLOR=1000,0,0,0.5
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.8   

[EMISSIVE_BRAKE_1]
NAME=REAR_LIGHT_BULB
COLOR=100,100,00,10.8
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=REAR                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7   

[EMISSIVE_BRAKE_2]
NAME=BEAM_ALPHA_REAR
COLOR=100,00,00,60.8
FALLBACK_LOWBEAM_COLOR=0,0,0           
LOCATION=FRONT                         ;Obvious
CAST_LIGHT=1                           ;Obvious
CLUSTER_THRESHOLD=0
LAG= 0.7   

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.887146, 0.81087, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_FAKE_SHADOW=0
FADE_SMOOTH=50
INTERIOR_ONLY=0
LONG_SPECULAR=1
LOWBEAM_RANGE_MAX=70
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.810156
MIRROR=0.626751
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.626751
OFF_MULT=0
OFF_POSITION=0, 0.545334, 1.68595
OFF_RANGE_MULT=0.125
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
POPUP_ENABLED=1
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_START=0.05
POSITION=0, 0.545334, 1.68595
PREFER_FRONT=-1
RANGE=240
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=133.2
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.61
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=50
SPOT_EDGE=0.060528, 0.059952, 0.0588
SPOT_EDGE_SHARPNESS=34
SPOT_SHARPNESS=0
SPOT_UP=0.0374737, 0.999298, 0

[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.0019937, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_FAKE_SHADOW=0
FADE_SMOOTH=30
INTERIOR_ONLY=0
LONG_SPECULAR=1
MIRROR=0.521984
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_COLOR=1, 0, 0, 1.35
OFF_FADE_MULT=0.613772
OFF_MIRROR=0.521993
OFF_MULT=0.1
OFF_POSITION=0, 0.523333, -2.13544
OFF_RANGE_MULT=0.724123
POSITION=0, 0.523356, -2.13544
PREFER_FRONT=-1
RANGE=5
RANGE_GRADIENT_OFFSET=0.25
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=160
SPOT_EDGE=0.34, 0.34, 0.34
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.375

[SHADOWED_WHEELS_FRONT]
AFFECT_SUSP_NODES=1
ANGLE_X=0
BOUND_TO_SUSPENSION=0
DISTANCE=2
EXTRA_AMBIENT_BRIGHTNESS=0.12
OFFSET=0.00
WIDTH=0.13


[SHADOWED_WHEELS_REAR]
AFFECT_SUSP_NODES=1
ANGLE_X=0
BOUND_TO_SUSPENSION=0
DISTANCE=2
EXTRA_AMBIENT_BRIGHTNESS=0.12
OFFSET=0.00
WIDTH=0.16